#!/usr/bin/env bash

apt-get update
apt-get install -y xorriso genisoimage

cd /root/unattended
ISONAME=$(ls | grep "netinst.iso" | sort | tail -n1 | sed 's/netinst/unattended/')
genisoimage -r -J -b isolinux/isolinux.bin -c isolinux/boot.cat -no-emul-boot -boot-load-size 4 -boot-info-table -o ${ISONAME} isofiles
chown 1000:1000 ${ISONAME}
